{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtk-vnc/gvnc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gvnc_gvncviewer_default",
            "desc": "测试 gvncviewer 默认参数运行"
        },
        {
            "name": "test_gvnc_package_install",
            "desc": "测试 gvnc 软件包能否成功安装"
        },
        {
            "name": "test_gvnc_package_remove",
            "desc": "测试 gvnc 软件包能否成功卸载"
        },
        {
            "name": "test_gvnc_gvnccapture",
            "desc": "测试 gvnccapture 截图功能"
        },
        {
            "name": "test_gvnc_gvncpasswd",
            "desc": "测试 gvncpasswd 密码文件生成"
        },
        {
            "name": "test_gvnc_server_start",
            "desc": "测试 gvncserver 启动服务"
        },
        {
            "name": "test_gvnc_client_connect",
            "desc": "测试 gvncviewer 连接远程桌面"
        }
    ]
}